authors: niels <nah@enabled-robotics.com>
depends:
- catkin
- geometry_msgs
- message_generation
- message_runtime
- std_msgs
- std_srvs
description: Enabled Robotics public messages package
license: MIT
maintainer_status: maintained
maintainers: niels <nah@enabled-robotics.com>
package_type: package
release_jobs:
- https://build.ros.org/view/Msrc_uB/job/Msrc_uB__er_public_msgs__ubuntu_bionic__source
- https://build.ros.org/view/Mbin_uB64/job/Mbin_uB64__er_public_msgs__ubuntu_bionic_amd64__binary
- https://build.ros.org/view/Mbin_ubhf_uBhf/job/Mbin_ubhf_uBhf__er_public_msgs__ubuntu_bionic_armhf__binary
- https://build.ros.org/view/Mbin_ubv8_uBv8/job/Mbin_ubv8_uBv8__er_public_msgs__ubuntu_bionic_arm64__binary
repo_name: er_public_msgs
timestamp: 1688465666.5236595
